Subject: Fwd: 💊11 Immunity Boosting Supplements
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Sun, 10 May 2020 08:23:27 +0530

Handled under -89690
Regards,
Nathan

---------- Forwarded message ---------
From: sim web <[email-masked]>
Date: Sun, May 10, 2020 at 4:05 AM
Subject: Re: 💊11 Immunity Boosting Supplements
To: - Dr. Sam Robbins - <[email-masked]>

Hi am Dr,  Have been  suffering from depression thus making my blood
pressure high  for many years.
I want to know, whether you deliver this supplements to other nations like
Kenya?

On Tue, May 5, 2020, 8:47 PM - Dr. Sam Robbins - <[email-masked] wrote:

> My personal immunity-building supplement stack I take daily + other proven
> tips
>
> 
> [image: HFL™ was started by Dr. Sam Robbins in 1998 to help his own
> parents and family members get healthier and stay that way, without the use
> of harmful drugs, restrictive diets or exhaustive exercise programs. “I
> wanted natural solutions that were proven to work, easy to use and
> delivered safe results, quickly”, states Dr. Robbins. In the past 2+
> decades, HFL™ has had the privilege of helping over 10+ million people
> around the world improve their health, fitness and longevity. We look
> forward to helping you achieve your health goals for 2019 and beyond.]
> <https://trk.klclick1.com/ls/click?upn=bQUOAmnbbKeIgg0ZJdu3R-2FnbzDuUEBYC0zDEti0af9wHNel78rS-2F4e2dt-2Fk85fnDep8KWItmN6A2eWMF9evap3XJ5X-2FqqvVv9qeThhPW0-2FSk-2FSr1-2F4p5lXsi88k7KSnVutQ6b0G8JudTPdTQrRI-2FSdbw4KxD9-2BW9QB3qHDgLb6g-3D5jWb_StETXA8TuahtfnYY17XWWU5-2FB8TjktG4dEdTwsQyckm-2B29T2BtKzvWjaiSy6SAObrzXoY2lM0Us9gE7B3y4J44BR0wTpuKqnWCspltQf-2FfmHQPQ7rNopIi4rx8AzLWvWgnG5lczB01v9icI4-2Fa02gIg8R5Ozj5DI9l2PywSsnOC017530CbfojVtVJaOPIMkANzCtMP8DNbaPBBzszFhiKCVVNbiAwPN907CpVPAm-2Fi36SA6XKaocXFrpfbHsnYJEBQZERhbsnoS4BEQWckFiNeVgGu355DN6PGA132-2FfYtmpr0npZReNIVdBHFHSn4p1TPLtilGUN1wj1a8lD5948is-2FXVvjZ73bkqkHZpe3naqRYX0iovwx9sF48jszLJMblW7aVjYPBCL9xm-2BHHkFmQ-3D-3D>
>
> Hi Simon Kioko ...  I don't know about you, but I hate being sick.
>
> So, today I’m giving you some simple and proven solutions you can
> implement right now, to help *boost your immune system* to avoid getting
> sick, including my *personal regimen of 11 supplement**s*
> <https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmS2sqKDLKwpY1GFWzgzHli1mkOx21Zy3NkU4J19fZi9mR3n-2FiT0TdDX2DJLQMgR8YqlHsJvsU5m1erA0XUAP-2Bjuoj8F2NFUdPUUWa-2FJiz3ZzfXVQTlhgLyH2vrN-2FuKkhaPtGDiZmKZeL9OhrDdGN-2B8jf9eNlm0SD-2Fhf1IOJs-2BAUfB7XskcXzF7HHPhR9ejQt3HKM74lvW4sCrnqRs-2BbWnWnKW3MOrSZ0HBooMAZ4cl0bogglO1raryD5EZ8oAYL2NA-3D-3DkTRx_StETXA8TuahtfnYY17XWWU5-2FB8TjktG4dEdTwsQyckm-2B29T2BtKzvWjaiSy6SAObrzXoY2lM0Us9gE7B3y4J44BR0wTpuKqnWCspltQf-2FfmHQPQ7rNopIi4rx8AzLWvWgnG5lczB01v9icI4-2Fa02gIg8R5Ozj5DI9l2PywSsnOC017530CbfojVtVJaOPIMkANzCtMP8DNbaPBBzszFhiOk9lESguw7-2FqmZj-2BPpkemUiSCsRB0gmO-2B-2BWI9jug0B8dGfkwD-2FyaYpOwxDgE-2B0AaO-2FQ6kGEOPtxpZ1NdkRwaBFd4QSzbNIBKOjuk8aRtQLFdl01nqLbrkN73AqiR9P19gm7T-2Br8pYCr85CKf3GVrG-2BUIFI2-2FFYnot7W5BR75-2FaBeodb1yOQmw9ToVhsu-2F02aw-3D-3D>
> I take to *optimize my immune system*.
>
> [image: I don’t know about you, but I really hate being sick. Obviously,
> nobody wants to have some disease or cancer or some major illness. But just
> getting the flu or even the “common” cold really sucks. You feel like
> “junk”. You have no energy. Things hurt throughout your body. You can’t
> sleep well. You can’t do much of anything. And if you have to work, deal
> with kids, and have other major responsibilities — it’s so much harder to
> get through the day AND it slows down the healing process. feeling sick So,
> today I’m going to give you some simple and proven solutions you can
> implement right now, to help boost your immune system, to help you avoid
> getting sick or ill. Because the bottom line to almost any illness or
> sickness is a weakened immune system. And I’m not going to get into the
> hardcore stuff like injectable or IV vitamins, blood cleansing, stem cells
> or other things that most can’t do or don’t want to do. Stop The Drains &
> Leaks The first thing to improving your health and immune system, is we
> FIRST need to reduce and stop any “leaks” you have in your life. Just like
> growing a business, we have to periodically audit the business, see what
> leaks there are, unnecessary expenses, and so forth. This has to be done
> BEFORE you add anything to your life. #1 – Reduce Stress Stress just drains
> your immune system more than anything. It kills your nervous system (CNS),
> kills your good hormones (testosterone, Growth Hormone, etc.) and increases
> negative stress hormones (cortisol, etc.) If work sucks, if you have money
> problems, or if your “significant other” is a pain in the butt, or if your
> kids are a handful and so forth — some of that can’t be changed, at least
> not right away. However, you CAN get rid of loser friends that drain you.
> You CAN stop consuming negative information (TV, Internet, news, etc.)
> which create negative feelings and thoughts and thus, bad hormones!
> Instead, consume information that’s happy, funny, makes you laugh, and you
> walk away with GOOD FEELINGS. Trust me, whatever is happening in some other
> country, is NOT going to make any difference in your life RIGHT NOW.
> Reduce-Stress You certainly wouldn’t want your kids to consume negative
> information – so why do you? Besides, most of it is MISinformation anyway.
> At the very least, reduce it. The other thing is you need to replenish your
> system by sleeping better and/or more. Power-Nap Maybe take a 15 min break
> during the day and close your eyes, meditate, or just take a power nap.
> You’ll feel better, and you’ll be a lot more productive. #2 – Eat Natural
> Foods No vitamin or “shot” is going to boost your immune system if you’re
> constantly “killing” it by eating crappy, processed foods. So, I’ll make
> this very simple – limit, reduce and eliminate things that come in a box
> and are “man-made”, and eat more natural foods. processed food vs real food
> This also means liquids – stop with the junk and drink a LOT more purified
> water to help DETOX your system. You know the basics, so just do it. #3 –
> Exercise I think exercise is so important because it gets the stress out of
> your system, it helps optimize so many positive, youthful hormones, and you
> know what – when you LOOK good, you FEEL good, and you’ll DO “good” … I
> know, proper English is “well”, but you get the point. Now, most people
> either don’t exercise enough or at all. OR they exercise too much and that
> stresses their body even more. weights walking My suggestion is very
> simple. 3x weekly, lift weights. No more than 45 minutes to a max of 60
> minutes. On the other days, 3x weekly go for a fast walk, outside in the
> sunshine, for 20-40 minutes. One day of the week, take off or go get a
> massage. This is my general guideline and if you follow it, you will look
> and feel better. #4 – Take Supplements I know, the minute I tell someone to
> take supplements, some people just freak out. They think I’ve got some
> hidden agenda and I’m trying to make money. Or they think they can get
> everything they need from a healthy diet. Listen, you can’t. You never
> will. The foods, the soil, and everything related is just depleted of so
> many nutrients. And unless you’re going to be eating at least 5000 or more
> calories from really healthy foods – you will need to take supplements.
> Supplements STOP arguing this point with me. My favorite, “immune-boosting”
> supplements, in no particular order, are: Vit D3 (2000-5000 units daily)
> Vitamin C (3000-10,000 mgs daily) Vit K (2000 mcg of K and 100 mcg of MK-7
> daily) Magnesium (500-1500 mgs daily) Fish Oil (2000-5000 mgs daily)
> Probiotics (acidophilus) and Prebiotics (inulin) NAC or Glutathione
> (600-1200 mgs daily) Zinc + Copper (15-30 mgs + 1-2 mgs daily) Selenium –
> (200-400 mgs daily) CoQ10 – improving mitochondria (100-200 mgs daily)
> BONUS: Glutamine powder if you exercise. The most abundant amino acid in
> the muscle gets depleted when you’re “stressed”. Also good for your gut.
> This made a huge difference for me. I would take 3-5 grams, 2-3x daily.
> Now, I know there are other things … a mushroom extract, echinacea,
> elderberry, garlic, astragalus, and so forth. But, those might be best
> utilized WHEN you get sick, but not year-round. While the supplements I’ve
> listed can and should be utilized year-round and they have lots of other
> health benefits on top of it. In fact, I suggest people take these 10
> supplements ALL the time. So, there you have it. Staying healthy is the
> greatest gift you can give to yourself and your family and it starts with a
> strong immune system. 3 Best Ways To Improve Your Immune System improve
> your immune systemThe above is just the beginning! I’ve got some proven,
> easy-to-implement tips for quickly improving your immune system, so you can
> fight off the flu, colds, illnesses and even cancer. If this is something
> you’re also interested in, you can easily copy this “fix formula”,
> implement it and start seeing and feeling results within days…]
> <https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmS2sqKDLKwpY1GFWzgzHli1mkOx21Zy3NkU4J19fZi9mR3n-2FiT0TdDX2DJLQMgR8YqlHsJvsU5m1erA0XUAP-2Bjuoj8F2NFUdPUUWa-2FJiz3ZzfXVQTlhgLyH2vrN-2FuKkhaPtGDiZmKZeL9OhrDdGN-2B8jf9eNlm0SD-2Fhf1IOJs-2BAUfB7XskcXzF7HHPhR9ejQt3HKM74lvW4sCrnqRs-2BbWnWnKW3MOrSZ0HBooMAZ4cl0bogglO1raryD5EZ8oAYL2NA-3D-3DCuXX_StETXA8TuahtfnYY17XWWU5-2FB8TjktG4dEdTwsQyckm-2B29T2BtKzvWjaiSy6SAObrzXoY2lM0Us9gE7B3y4J44BR0wTpuKqnWCspltQf-2FfmHQPQ7rNopIi4rx8AzLWvWgnG5lczB01v9icI4-2Fa02gIg8R5Ozj5DI9l2PywSsnOC017530CbfojVtVJaOPIMkANzCtMP8DNbaPBBzszFhiP-2Fwy3ldurscj81Xo2z8dXgETk7OV5o7x8tsRFdPN-2BqnL2G-2BeuWUEDbH4CeVZtC97uAVtbHGlQwH9Ci7o4hCVP-2FMcHSkXIJ6UcCZcEyc3mpaMglYxKdeXCxJ1KGDN2i8RhLx-2BVDo39e4KBNa3xt-2BEeUOjSnJB7Ml3qH7zjWvVPdra0VvgVWIXu8Wr1ioc5xM8Q-3D-3D>
> Boost Your Immune System
> <https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmS2sqKDLKwpY1GFWzgzHli1mkOx21Zy3NkU4J19fZi9mR3n-2FiT0TdDX2DJLQMgR8YqlHsJvsU5m1erA0XUAP-2Bjuoj8F2NFUdPUUWa-2FJiz3ZzfXVQTlhgLyH2vrN-2FuKkhaPtGDiZmKZeL9OhrDdGN-2B8jf9eNlm0SD-2Fhf1IOJs-2BAUfB7XskcXzF7HHPhR9ejQt3HKM74lvW4sCrnqRs-2BbWnWnKW3MOrSZ0HBooMAZ4cl0bogglO1raryD5EZ8oAYL2NA-3D-3DbzJe_StETXA8TuahtfnYY17XWWU5-2FB8TjktG4dEdTwsQyckm-2B29T2BtKzvWjaiSy6SAObrzXoY2lM0Us9gE7B3y4J44BR0wTpuKqnWCspltQf-2FfmHQPQ7rNopIi4rx8AzLWvWgnG5lczB01v9icI4-2Fa02gIg8R5Ozj5DI9l2PywSsnOC017530CbfojVtVJaOPIMkANzCtMP8DNbaPBBzszFhiHtR-2FZ3xb4ieNDHtovJEwt8oDHO0EXnvYRhEohl-2B7VeenEtXhWCnz096oSNocDZOJMvEoowFcbS0ktPL0lgoN0mF8xLtPC9b3tlsukF4Hk9K4CgG2DJigQaS5aVHjRqJfNHlAEfizyeq1H7-2BlverPUdYLHsxs1pB9AIhTJ1T3641rtZ-2BCe-2FhMrM10NloWiH6Lg-3D-3D>
>
>
>
> Don't forget to share this and help a friend...
>
> In Health, Fitness & Longevity,
>
> Dr. Sam  🙂
>
>
> [image: No Nutrients Chickens grow for 3 months before they’re killed. A
> few decades ago it would be a year, then 6 months, and now only 3 months.
> They’ve fast-forwarded the growth phase so they can grow and sell more. And
> because of this accelerated growth, there are no nutrients in the chicken –
> it’s just protein. Unlike pasture raised beef or bison which can take a few
> years to grow and has lots of vitamins, minerals, essential fats (CLA),
> creatine, and other muscle-building nutrients. I have all my athletes,
> especially the professionals and Olympic ones, switch out the chicken for
> grass-fed, pasture raised bison. Even though they’ll eat the same exact
> calories, they ALL gain more muscle and lose more fat. I also have them eat
> wild caught salmon 3-4x weekly for the omega fats.]
>
> *Want to Update Your Personal Health Profile?*
> Select Your Top 3 Health Goals
> <https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmVLRUDiuQM9IpaaD6xmTcnA8h85vzN2Kbupzu3m-2BwOBFcUjuG4b0cq3PfhP-2BCEiUJSp-2FiFtlrxlf1XKteicmLHLn3tGWS9N1pLYe7DBEAMkseXaCyQh4Z4xx8rzYIq7ln0MmxAotdHS3UrzzCPpRxTh5oBMJKaZJHCMgmWOvfkogYzXG_StETXA8TuahtfnYY17XWWU5-2FB8TjktG4dEdTwsQyckm-2B29T2BtKzvWjaiSy6SAObrzXoY2lM0Us9gE7B3y4J44BR0wTpuKqnWCspltQf-2FfmHQPQ7rNopIi4rx8AzLWvWgnG5lczB01v9icI4-2Fa02gIg8R5Ozj5DI9l2PywSsnOC017530CbfojVtVJaOPIMkANzCtMP8DNbaPBBzszFhiB0OeIqwNAyyJW-2BN42BYohlBN928wEXtwQ-2FeNCc0aHc4q9dSWpP-2BBUOImpSVSpRjZDpREEgccP1mGra7QT9PMWVR5BEtci6Zo9hMiGHTyrJDSMNhjNWk-2FiDEJ3I5pTlTsgKLBYT3GALYTXnch7hzXv8R4OoGjwy6GZ5ooOnFmNWnD98KE73VhPK-2BxMsqtQ-2FBrQ-3D-3D>
>
>
>
> *About Dr. Sam Robbins: *
>
> Dr. Sam Robbins is an anti-aging and hormone specialist, nutritionist,
> exercise physiologist, writer, speaker, leading health entrepreneur and
> philanthropist.
>
> Dr. Robbins is the director of the *Health, Fitness & Longevity Institute*,
> which helps people around the world *achieve their health goals in the
> shortest amount of time, with the least effort … AND have fun in the
> process!* *“If the solution to a problem is too difficult to implement,
> people will not stick to it long term and will give up before the positive
> effects are seen and felt”*, states says Dr. Robbins
>
> Achieving “total health” these days can seem very complicated and
> frustrating, despite all of the information we have access to. *“We are
> drowning in information overload and are desperately craving wisdom!”* says
> Dr. Robbins. Because of this, Dr. Robbins’ primary goal is to *“help
> eliminate the misinformation, give clarity and simplify the process of
> having a healthy body AND mind!”*
>
>
>
>
>
> You received this email from Health Media.
> If you would like to unsubscribe, click here
> <https://trk.klclick1.com/ls/click?upn=1XwpgMRWsssagZKeO89FmVLRUDiuQM9IpaaD6xmTcnA8h85vzN2Kbupzu3m-2BwOBFJBApsMrkEP9sF3GkBL-2BQSfEJ7ZxhiJXtWloZLHzYol9Fl5SJfidXxcINPqosnvb7chelbmi02upVVazo1uSpVVScKCYjVyeXwgbOec6ZU5Pk1PxfbuloIBDqYGkyxsp2m3aW_StETXA8TuahtfnYY17XWWU5-2FB8TjktG4dEdTwsQyckm-2B29T2BtKzvWjaiSy6SAObrzXoY2lM0Us9gE7B3y4J44BR0wTpuKqnWCspltQf-2FfmHQPQ7rNopIi4rx8AzLWvWgnG5lczB01v9icI4-2Fa02gIg8R5Ozj5DI9l2PywSsnOC017530CbfojVtVJaOPIMkANzCtMP8DNbaPBBzszFhiOYZkSmdfdWOLixGY3I8pJS2wSqAcsXkq7U8NTTPywATJ6T6vLFdD0RtOEDTLZm2B0F-2BBWNXiIf3XJzduN12xQxZia17wnTOZFYPoTdVTK-2FopZvOjRfSFuSkhz6ZYga-2Bac9lI1XbMpLH2nybgL-2FzAWEo628MO6VZQPK1SH8h1F3wOl9K7fLTHpU4eKqTbPqsSg-3D-3D>.
>
>